/*
Theme Name: smartvarme
Template: smartvarme
Version: 3.1
*/

/* Smart Varme CSS */
:root {
  --light-orange-background: #f8dcac;
  --gray-text-color: #555;
  --alert-background-color: #ffe59b;
  --white-background-color: #fff;
  --black-background-color: #000;
}
.sm-header {
  background-color: var(--light-orange-background);
  padding: 20px;
  border-radius: 5px;
  margin-bottom: 5px;
  margin-top: 20px;
}
.sm-header-first {
  margin-top: 0px;
}
.sm-header h2 {
  color: var(--gray-text-color);
  margin-bottom: 0;
  border-bottom: 0;
  font-size: 24px;
}
.form-group {
  margin-top: 1rem !important;
}
select.form-control, .select-resize-ghost, .select2-container .select2-choice, .select2-container .select2-selection, .textAreaComment, input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea {
  border-radius: 5px;
  font-size: 20px;
  height: auto;
  padding: 10px 15px;
}
label, legend {
  font-size: 16px;
}
#imageInstallationType img, #imageMounting img {
	border-radius: 5px;
}
#imageInstallationType img {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  width: 100%;
}
.bg-postit {
	background-color: var(--alert-background-color) !important;
	border: 3px var(--alert-background-color) dashed !important;
	margin-top: 20px;
	margin-bottom: 20px;
}
#loading-spinner {
  position: absolute;
  width: 100vw;
  height: 100vh;
  z-index: 999;
  color: var(--white-background-color);
  background-color: var(--black-background-color);
}

.table .thead-light th {
  background-color: var(--light-orange-background) !important;
}